[ubuntu/maverick] empathy 2.31.4-0ubuntu1 (Accepted)

Robert Ancell robert.ancell at canonical.com
Tue Jul 6 05:10:17 BST 2010


empathy (2.31.4-0ubuntu1) maverick; urgency=low

  * New upstream release
  * debian/control:
    - Use standards-version 3.9.0
    - Update build-depends
    - Build-depend on libglib2.0-bin
  * debian/rules:
    - Build with --disable-schemas-compile
  * debian/empathy.install:
    - Update for new schemas

Date: Mon, 05 Jul 2010 17:31:23 +1000
Changed-By: Robert Ancell <robert.ancell at canonical.com>
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss at lists.ubuntu.com>
https://launchpad.net/ubuntu/maverick/+source/empathy/2.31.4-0ubuntu1
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 05 Jul 2010 17:31:23 +1000
Source: empathy
Binary: empathy empathy-dbg empathy-common nautilus-sendto-empathy
Architecture: source
Version: 2.31.4-0ubuntu1
Distribution: maverick
Urgency: low
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Changed-By: Robert Ancell <robert.ancell at canonical.com>
Description: 
 empathy    - GNOME multi-protocol chat and call client
 empathy-common - GNOME multi-protocol chat and call client (common files)
 empathy-dbg - GNOME multi-protocol chat and call client (debug symbols)
 nautilus-sendto-empathy - GNOME multi-protocol chat and call client (nautilus-sendto plugin
Changes: 
 empathy (2.31.4-0ubuntu1) maverick; urgency=low
 .
   * New upstream release
   * debian/control:
     - Use standards-version 3.9.0
     - Update build-depends
     - Build-depend on libglib2.0-bin
   * debian/rules:
     - Build with --disable-schemas-compile
   * debian/empathy.install:
     - Update for new schemas
Checksums-Sha1: 
 822ebf59670d8838f1c0cfda9cfce43985924aa2 2456 empathy_2.31.4-0ubuntu1.dsc
 907c8ba414ee3216efa1ec71f9aa1575582400a7 3955516 empathy_2.31.4.orig.tar.gz
 4ea02f71cadbe7449561c0b056704a9f28c5396e 30588 empathy_2.31.4-0ubuntu1.debian.tar.bz2
Checksums-Sha256: 
 ed211a0bf7c4ebbf21a663b5646aef8d597f46c175ef4b94315c4f57274036f6 2456 empathy_2.31.4-0ubuntu1.dsc
 ff75ec79904dffb954525cc36ca123807846aecc199198c55ae17cdf697f9ce0 3955516 empathy_2.31.4.orig.tar.gz
 67b7f42a77dc07b3f1d58c10e2ea705d0d1e280f79db5f0a6e2b078898ccaee5 30588 empathy_2.31.4-0ubuntu1.debian.tar.bz2
Files: 
 246c7c6bd6772481fa2a54bed73e48b5 2456 gnome optional empathy_2.31.4-0ubuntu1.dsc
 f2abf43c4703b78a1497e9ff6dacc270 3955516 gnome optional empathy_2.31.4.orig.tar.gz
 dc71498dbecba193f1ff4fec98bcaf2a 30588 gnome optional empathy_2.31.4-0ubuntu1.debian.tar.bz2
Original-Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers at lists.alioth.debian.org>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAkwyq6kACgkQGOqhiQ98iC7izQCfc/wIUc4C+7+BKzFHPMm9BaGq
EFgAnjHsSTJgjAE0FnQi3IVUkx3DY645
=GPgf
-----END PGP SIGNATURE-----


More information about the Maverick-changes mailing list